Manifest-Version: 1.0
Bundle-Activator: org.freeplane.main.osgi.Activator
Bundle-ClassPath: .,lib/freeplaneviewer.jar,lib/freeplaneeditor-1.11.1
 0.jar,lib/freeplane_mac-1.11.10.jar,lib/freeplaneosgi-1.11.10.jar,lib
 /twemoji-12.1.4.jar,lib/kitfox-svg-salamander-1.1.1-p1.jar,lib/data-u
 rl-2.0.1.jar,lib/flatlaf-3.2.5.jar,lib/imageio-jpeg-3.10.1.jar,lib/jo
 rtho-1.11.10.jar,lib/commons-lang-2.6.jar,lib/commons-io-2.15.1.jar,l
 ib/commons-codec-1.16.0.jar,lib/jgoodies-forms-1.9.0.jar,lib/jgoodies
 -common-1.8.1.jar,lib/simplyhtml-0.19.9.jar,lib/idw-gpl-1.6.1.jar,lib
 /imageio-metadata-3.10.1.jar,lib/imageio-core-3.10.1.jar,lib/common-i
 mage-3.10.1.jar,lib/common-io-3.10.1.jar,lib/common-lang-3.10.1.jar,l
 ib/vaqua-12.jar,lib/jnr-13.jar,lib/vappearances-3.jar,lib/javax.activ
 ation-1.2.0.jar
Bundle-ManifestVersion: 2
Bundle-Name: org.freeplane.core
Bundle-SymbolicName: org.freeplane.core
Bundle-Vendor: Freeplane Project
Bundle-Version: 1.11.10
Created-By: 17.0.10 (N/A)
Export-Package: com.inet.jortho;version="1.11.10",org.freeplane.api;ve
 rsion="1.11.10",org.freeplane.core.extension;version="1.11.10",org.fr
 eeplane.core.io;uses:="org.freeplane.api,org.freeplane.core.extension
 ,org.freeplane.features.map,org.freeplane.n3.nanoxml";version="1.11.1
 0",org.freeplane.core.io.xml;uses:="org.freeplane.core.extension,org.
 freeplane.core.io,org.freeplane.n3.nanoxml";version="1.11.10",org.fre
 eplane.core.resources;uses:="org.freeplane.api,org.freeplane.core.res
 ources.components,org.freeplane.core.ui,org.freeplane.features.mode,o
 rg.freeplane.n3.nanoxml";version="1.11.10",org.freeplane.core.resourc
 es.components;uses:="com.jgoodies.forms.builder,com.jgoodies.forms.la
 yout,org.freeplane.api,org.freeplane.core.io,org.freeplane.core.ui,or
 g.freeplane.core.ui.components,org.freeplane.core.ui.menubuilders.gen
 eric,org.freeplane.features.icon,org.freeplane.n3.nanoxml";version="1
 .11.10",org.freeplane.core.ui;uses:="org.freeplane.api,org.freeplane.
 core.ui.components,org.freeplane.core.ui.menubuilders.action,org.free
 plane.core.ui.menubuilders.generic,org.freeplane.features.map,org.fre
 eplane.features.mode";version="1.11.10",org.freeplane.core.ui.compone
 nts;uses:="org.freeplane.api,org.freeplane.core.resources,org.freepla
 ne.core.ui,org.freeplane.features.icon,org.freeplane.features.icon.mi
 ndmapmode,org.freeplane.features.map,org.freeplane.features.styles";v
 ersion="1.11.10",org.freeplane.core.ui.components.calendar;version="1
 .11.10",org.freeplane.core.ui.components.html;uses:="org.freeplane.ap
 i";version="1.11.10",org.freeplane.core.ui.components.resizer;version
 ="1.11.10",org.freeplane.core.ui.sounds;version="1.11.10",org.freepla
 ne.core.ui.textchanger;uses:="org.freeplane.core.ui";version="1.11.10
 ",org.freeplane.core.ui.menubuilders;uses:="org.freeplane.core.ui.men
 ubuilders.generic";version="1.11.10",org.freeplane.core.ui.menubuilde
 rs.action;uses:="org.freeplane.core.ui,org.freeplane.core.ui.menubuil
 ders.generic,org.freeplane.core.ui.menubuilders.menu,org.freeplane.fe
 atures.mode";version="1.11.10",org.freeplane.core.ui.menubuilders.gen
 eric;uses:="org.freeplane.core.ui,org.freeplane.features.mode";versio
 n="1.11.10",org.freeplane.core.ui.menubuilders.menu;uses:="org.freepl
 ane.core.ui,org.freeplane.core.ui.menubuilders.action,org.freeplane.c
 ore.ui.menubuilders.generic,org.freeplane.features.mode";version="1.1
 1.10",org.freeplane.core.undo;uses:="org.freeplane.core.extension,org
 .freeplane.features.map";version="1.11.10",org.freeplane.core.util;us
 es:="org.freeplane.api,org.freeplane.core.io,org.freeplane.core.resou
 rces,org.freeplane.core.ui,org.freeplane.n3.nanoxml";version="1.11.10
 ",org.freeplane.core.util.collection;version="1.11.10",org.freeplane.
 core.util.logging;version="1.11.10",org.freeplane.features.attribute;
 uses:="org.freeplane.api,org.freeplane.core.extension,org.freeplane.c
 ore.io,org.freeplane.core.ui,org.freeplane.core.util.collection,org.f
 reeplane.features.filter.condition,org.freeplane.features.map,org.fre
 eplane.features.mode,org.freeplane.n3.nanoxml";version="1.11.10",org.
 freeplane.features.attribute.mindmapmode;uses:="org.freeplane.api,org
 .freeplane.core.ui,org.freeplane.features.attribute,org.freeplane.fea
 tures.map,org.freeplane.features.mode";version="1.11.10",org.freeplan
 e.features.clipboard;uses:="org.freeplane.core.extension";version="1.
 11.10",org.freeplane.features.clipboard.mindmapmode;uses:="org.freepl
 ane.features.clipboard";version="1.11.10",org.freeplane.features.clou
 d;uses:="org.freeplane.core.extension,org.freeplane.features.map,org.
 freeplane.features.mode,org.freeplane.features.styles";version="1.11.
 10",org.freeplane.features.cloud.mindmapmode;uses:="org.freeplane.fea
 tures.cloud,org.freeplane.features.map,org.freeplane.features.mode";v
 ersion="1.11.10",org.freeplane.features.commandsearch;uses:="org.free
 plane.core.ui,org.freeplane.core.ui.menubuilders.generic,org.freeplan
 e.features.map";version="1.11.10",org.freeplane.features.edge;uses:="
 org.freeplane.api,org.freeplane.core.extension,org.freeplane.core.uti
 l,org.freeplane.features.map,org.freeplane.features.mode,org.freeplan
 e.features.styles,org.freeplane.n3.nanoxml";version="1.11.10",org.fre
 eplane.features.edge.mindmapmode;uses:="org.freeplane.api,org.freepla
 ne.features.edge,org.freeplane.features.map,org.freeplane.features.mo
 de";version="1.11.10",org.freeplane.features.encrypt;uses:="org.freep
 lane.core.extension,org.freeplane.core.ui,org.freeplane.features.map,
 org.freeplane.features.mode";version="1.11.10",org.freeplane.features
 .encrypt.mindmapmode;uses:="org.freeplane.core.ui,org.freeplane.featu
 res.encrypt,org.freeplane.features.map,org.freeplane.features.mode";v
 ersion="1.11.10",org.freeplane.features.explorer;uses:="org.freeplane
 .core.extension,org.freeplane.core.resources,org.freeplane.core.ui,or
 g.freeplane.features.attribute,org.freeplane.features.filter.conditio
 n,org.freeplane.features.map,org.freeplane.features.mode,org.freeplan
 e.n3.nanoxml";version="1.11.10",org.freeplane.features.explorer.mindm
 apmode;uses:="org.freeplane.features.explorer,org.freeplane.features.
 map,org.freeplane.features.mode,org.freeplane.features.text";version=
 "1.11.10",org.freeplane.features.export.mindmapmode;uses:="org.freepl
 ane.core.extension,org.freeplane.core.ui,org.freeplane.features.map,o
 rg.freeplane.features.mode,org.freeplane.n3.nanoxml";version="1.11.10
 ",org.freeplane.features.filter;uses:="org.freeplane.core.extension,o
 rg.freeplane.core.ui,org.freeplane.core.ui.menubuilders.generic,org.f
 reeplane.features.filter.condition,org.freeplane.features.map,org.fre
 eplane.features.mode,org.freeplane.features.styles,org.freeplane.feat
 ures.ui";version="1.11.10",org.freeplane.features.filter.condition;us
 es:="org.freeplane.core.resources,org.freeplane.features.icon,org.fre
 eplane.features.map,org.freeplane.n3.nanoxml";version="1.11.10",org.f
 reeplane.features.format;uses:="org.freeplane.core.extension,org.free
 plane.core.resources,org.freeplane.core.resources.components,org.free
 plane.core.util,org.freeplane.features.mode,org.freeplane.n3.nanoxml"
 ;version="1.11.10",org.freeplane.features.help;uses:="org.freeplane.c
 ore.extension,org.freeplane.core.ui";version="1.11.10",org.freeplane.
 features.highlight;uses:="org.freeplane.core.extension,org.freeplane.
 features.map";version="1.11.10",org.freeplane.features.icon;uses:="or
 g.freeplane.api,org.freeplane.core.extension,org.freeplane.core.resou
 rces,org.freeplane.core.ui,org.freeplane.features.filter.condition,or
 g.freeplane.features.map,org.freeplane.features.mode,org.freeplane.fe
 atures.styles,org.freeplane.n3.nanoxml";version="1.11.10",org.freepla
 ne.features.icon.factory;uses:="org.freeplane.api,org.freeplane.featu
 res.icon";version="1.11.10",org.freeplane.features.icon.mindmapmode;u
 ses:="org.freeplane.api,org.freeplane.core.ui,org.freeplane.core.ui.c
 omponents,org.freeplane.features.icon,org.freeplane.features.map,org.
 freeplane.features.mode";version="1.11.10",org.freeplane.features.lay
 out;uses:="org.freeplane.api,org.freeplane.core.extension,org.freepla
 ne.features.map,org.freeplane.features.mode";version="1.11.10",org.fr
 eeplane.features.layout.mindmapmode;uses:="org.freeplane.api,org.free
 plane.core.resources.components,org.freeplane.core.ui,org.freeplane.f
 eatures.layout,org.freeplane.features.map";version="1.11.10",org.free
 plane.features.link;uses:="org.freeplane.api,org.freeplane.core.exten
 sion,org.freeplane.core.io,org.freeplane.core.resources,org.freeplane
 .core.ui.components,org.freeplane.core.util,org.freeplane.features.fi
 lter,org.freeplane.features.filter.condition,org.freeplane.features.m
 ap,org.freeplane.features.mode,org.freeplane.features.styles,org.free
 plane.features.text,org.freeplane.n3.nanoxml";version="1.11.10",org.f
 reeplane.features.link.mindmapmode;uses:="org.freeplane.core.ui,org.f
 reeplane.core.util,org.freeplane.features.link,org.freeplane.features
 .map,org.freeplane.features.mode,org.freeplane.features.styles";versi
 on="1.11.10",org.freeplane.features.map;uses:="org.freeplane.api,org.
 freeplane.core.extension,org.freeplane.core.io,org.freeplane.core.ui,
 org.freeplane.features.filter,org.freeplane.features.filter.condition
 ,org.freeplane.features.icon,org.freeplane.features.link,org.freeplan
 e.features.map.clipboard,org.freeplane.features.mode,org.freeplane.fe
 atures.ui,org.freeplane.n3.nanoxml";version="1.11.10",org.freeplane.f
 eatures.map.clipboard;uses:="org.freeplane.core.extension,org.freepla
 ne.core.ui,org.freeplane.features.clipboard,org.freeplane.features.ma
 p,org.freeplane.features.mode";version="1.11.10",org.freeplane.featur
 es.map.filemode;uses:="org.freeplane.core.ui,org.freeplane.features.m
 ap,org.freeplane.features.mode.filemode";version="1.11.10",org.freepl
 ane.features.map.mindmapmode;uses:="org.freeplane.core.extension,org.
 freeplane.core.ui,org.freeplane.features.map,org.freeplane.features.m
 ap.clipboard,org.freeplane.features.mode,org.freeplane.features.mode.
 mindmapmode,org.freeplane.features.url.mindmapmode,org.freeplane.n3.n
 anoxml";version="1.11.10",org.freeplane.features.map.mindmapmode.clip
 board;uses:="org.freeplane.features.clipboard.mindmapmode,org.freepla
 ne.features.map,org.freeplane.features.map.clipboard,org.freeplane.fe
 atures.mode.mindmapmode";version="1.11.10",org.freeplane.features.map
 io;uses:="org.freeplane.core.extension,org.freeplane.features.map,org
 .freeplane.features.mode,org.freeplane.features.url,org.freeplane.n3.
 nanoxml";version="1.11.10",org.freeplane.features.mapio.mindmapmode;u
 ses:="org.freeplane.features.map,org.freeplane.features.mapio,org.fre
 eplane.features.mode.mindmapmode,org.freeplane.n3.nanoxml";version="1
 .11.10",org.freeplane.features.mode;uses:="org.freeplane.core.extensi
 on,org.freeplane.core.io,org.freeplane.core.resources,org.freeplane.c
 ore.resources.components,org.freeplane.core.ui,org.freeplane.core.ui.
 menubuilders.generic,org.freeplane.core.undo,org.freeplane.features.f
 ilter,org.freeplane.features.map,org.freeplane.features.styles,org.fr
 eeplane.features.ui,org.freeplane.main.application,org.freeplane.n3.n
 anoxml";version="1.11.10",org.freeplane.features.mode.filemode;uses:=
 "org.freeplane.features.mode";version="1.11.10",org.freeplane.feature
 s.mode.mindmapmode;uses:="org.freeplane.core.resources.components,org
 .freeplane.core.ui,org.freeplane.core.ui.menubuilders.generic,org.fre
 eplane.core.undo,org.freeplane.features.map,org.freeplane.features.ma
 p.mindmapmode,org.freeplane.features.mode";version="1.11.10",org.free
 plane.features.nodelocation;uses:="org.freeplane.api,org.freeplane.co
 re.extension,org.freeplane.features.map,org.freeplane.features.mode";
 version="1.11.10",org.freeplane.features.nodelocation.mindmapmode;use
 s:="org.freeplane.api,org.freeplane.features.map,org.freeplane.featur
 es.nodelocation";version="1.11.10",org.freeplane.features.nodestyle;u
 ses:="org.freeplane.api,org.freeplane.core.extension,org.freeplane.fe
 atures.map,org.freeplane.features.mode,org.freeplane.features.styles,
 org.freeplane.n3.nanoxml";version="1.11.10",org.freeplane.features.no
 destyle.mindmapmode;uses:="org.freeplane.api,org.freeplane.core.exten
 sion,org.freeplane.features.map,org.freeplane.features.mode,org.freep
 lane.features.nodestyle,org.freeplane.n3.nanoxml";version="1.11.10",o
 rg.freeplane.features.note;uses:="org.freeplane.api,org.freeplane.cor
 e.extension,org.freeplane.features.map,org.freeplane.features.mode,or
 g.freeplane.features.text";version="1.11.10",org.freeplane.features.n
 ote.mindmapmode;uses:="org.freeplane.core.ui,org.freeplane.features.m
 ap,org.freeplane.features.mode.mindmapmode,org.freeplane.features.not
 e";version="1.11.10",org.freeplane.features.print;uses:="org.freeplan
 e.core.extension";version="1.11.10",org.freeplane.features.script;use
 s:="org.freeplane.core.extension,org.freeplane.features.map";version=
 "1.11.10",org.freeplane.features.spellchecker.mindmapmode;uses:="org.
 freeplane.core.extension,org.freeplane.features.mode";version="1.11.1
 0",org.freeplane.features.styles;uses:="org.freeplane.api,org.freepla
 ne.core.extension,org.freeplane.core.io,org.freeplane.core.resources,
 org.freeplane.core.ui,org.freeplane.features.filter.condition,org.fre
 eplane.features.map,org.freeplane.features.mode,org.freeplane.n3.nano
 xml";version="1.11.10",org.freeplane.features.styles.mindmapmode;uses
 :="org.freeplane.core.extension,org.freeplane.core.resources.componen
 ts,org.freeplane.core.ui,org.freeplane.features.filter,org.freeplane.
 features.filter.condition,org.freeplane.features.format,org.freeplane
 .features.map,org.freeplane.features.mode,org.freeplane.features.styl
 es,org.freeplane.features.ui";version="1.11.10",org.freeplane.feature
 s.text;uses:="org.freeplane.core.extension,org.freeplane.core.io,org.
 freeplane.core.util,org.freeplane.features.filter.condition,org.freep
 lane.features.map,org.freeplane.features.mode,org.freeplane.n3.nanoxm
 l";version="1.11.10",org.freeplane.features.text.mindmapmode;uses:="c
 om.lightdev.app.shtm,org.freeplane.core.extension,org.freeplane.core.
 resources,org.freeplane.core.ui,org.freeplane.features.map,org.freepl
 ane.features.mode,org.freeplane.features.text";version="1.11.10",org.
 freeplane.features.time;uses:="org.freeplane.core.resources,org.freep
 lane.features.filter.condition,org.freeplane.features.format,org.free
 plane.features.map,org.freeplane.n3.nanoxml";version="1.11.10",org.fr
 eeplane.features.ui;uses:="org.freeplane.core.extension,org.freeplane
 .core.ui,org.freeplane.core.ui.components,org.freeplane.core.ui.menub
 uilders.generic,org.freeplane.core.util,org.freeplane.features.map,or
 g.freeplane.features.mode,org.freeplane.features.styles";version="1.1
 1.10",org.freeplane.features.url;uses:="org.freeplane.core.extension,
 org.freeplane.core.ui.components,org.freeplane.core.util,org.freeplan
 e.features.map,org.freeplane.n3.nanoxml";version="1.11.10",org.freepl
 ane.features.url.mindmapmode;uses:="org.freeplane.core.ui,org.freepla
 ne.core.ui.components,org.freeplane.core.ui.menubuilders.generic,org.
 freeplane.core.util,org.freeplane.features.map,org.freeplane.features
 .mode,org.freeplane.features.ui,org.freeplane.features.url,org.freepl
 ane.n3.nanoxml";version="1.11.10",org.freeplane.main.addons;uses:="or
 g.freeplane.core.extension,org.freeplane.core.resources,org.freeplane
 .core.util,org.freeplane.n3.nanoxml";version="1.11.10",org.freeplane.
 main.applet;uses:="org.freeplane.features.mode";version="1.11.10",org
 .freeplane.main.application;uses:="org.freeplane.core.resources,org.f
 reeplane.core.ui,org.freeplane.core.util,org.freeplane.features.map,o
 rg.freeplane.features.mode,org.freeplane.features.ui,org.freeplane.n3
 .nanoxml";version="1.11.10",org.freeplane.main.application.protocols.
 freeplaneresource;uses:="org.freeplane.main.osgi";version="1.11.10",o
 rg.freeplane.main.filemode;uses:="org.freeplane.features.mode.filemod
 e";version="1.11.10",org.freeplane.main.headlessmode;uses:="org.freep
 lane.core.extension,org.freeplane.core.resources,org.freeplane.core.u
 i.components,org.freeplane.core.util,org.freeplane.features.map,org.f
 reeplane.features.mode,org.freeplane.features.mode.mindmapmode,org.fr
 eeplane.features.styles,org.freeplane.features.ui,org.freeplane.main.
 application";version="1.11.10",org.freeplane.main.mindmapmode;uses:="
 org.freeplane.features.mode.mindmapmode";version="1.11.10",org.freepl
 ane.main.mindmapmode.stylemode;uses:="org.freeplane.core.ui,org.freep
 lane.features.map,org.freeplane.features.mode,org.freeplane.features.
 mode.mindmapmode";version="1.11.10",org.freeplane.main.osgi;uses:="or
 g.freeplane.features.mode,org.freeplane.main.application,org.freeplan
 e.main.mindmapmode.stylemode";version="1.11.10",org.freeplane.n3.nano
 xml;version="1.11.10",org.freeplane.view.swing.features;uses:="org.fr
 eeplane.core.extension,org.freeplane.core.ui,org.freeplane.features.m
 ap,org.freeplane.features.mode,org.freeplane.n3.nanoxml";version="1.1
 1.10",org.freeplane.view.swing.features.filepreview;uses:="org.freepl
 ane.core.extension,org.freeplane.core.ui,org.freeplane.core.ui.compon
 ents,org.freeplane.features.map,org.freeplane.features.map.mindmapmod
 e,org.freeplane.features.mode,org.freeplane.features.ui,org.freeplane
 .n3.nanoxml,org.freeplane.view.swing.map";version="1.11.10",org.freep
 lane.view.swing.features.nodehistory;uses:="org.freeplane.core.extens
 ion,org.freeplane.features.mode";version="1.11.10",org.freeplane.view
 .swing.features.progress.mindmapmode;uses:="org.freeplane.features.ma
 p,org.freeplane.features.mode";version="1.11.10",org.freeplane.view.s
 wing.features.time.mindmapmode;uses:="org.freeplane.core.extension,or
 g.freeplane.features.map,org.freeplane.features.mode,org.freeplane.n3
 .nanoxml";version="1.11.10",org.freeplane.view.swing.map;uses:="org.f
 reeplane.api,org.freeplane.core.extension,org.freeplane.core.resource
 s,org.freeplane.core.ui,org.freeplane.features.cloud,org.freeplane.fe
 atures.edge,org.freeplane.features.filter,org.freeplane.features.high
 light,org.freeplane.features.icon,org.freeplane.features.map,org.free
 plane.features.mode,org.freeplane.features.nodestyle,org.freeplane.fe
 atures.styles,org.freeplane.features.ui,org.freeplane.view.swing.map.
 attribute,org.freeplane.view.swing.ui";version="1.11.10",org.freeplan
 e.view.swing.map.attribute;uses:="org.freeplane.core.ui,org.freeplane
 .features.attribute,org.freeplane.features.mode,org.freeplane.view.sw
 ing.map";version="1.11.10",org.freeplane.view.swing.map.cloud;uses:="
 org.freeplane.features.cloud,org.freeplane.view.swing.map";version="1
 .11.10",org.freeplane.view.swing.map.edge;uses:="org.freeplane.view.s
 wing.map";version="1.11.10",org.freeplane.view.swing.map.link;uses:="
 org.freeplane.features.link,org.freeplane.features.mode,org.freeplane
 .view.swing.map,org.freeplane.view.swing.map.edge";version="1.11.10",
 org.freeplane.view.swing.map.mindmapmode;uses:="org.freeplane.feature
 s.map,org.freeplane.features.mode,org.freeplane.features.text.mindmap
 mode,org.freeplane.view.swing.map";version="1.11.10",org.freeplane.vi
 ew.swing.ui;uses:="org.freeplane.core.ui,org.freeplane.core.ui.compon
 ents,org.freeplane.core.ui.menubuilders.generic,org.freeplane.feature
 s.mode,org.freeplane.view.swing.map";version="1.11.10",org.freeplane.
 view.swing.ui.mindmapmode;uses:="org.freeplane.core.ui,org.freeplane.
 features.map,org.freeplane.view.swing.map,org.freeplane.view.swing.ui
 ";version="1.11.10",com.jgoodies.forms.builder;uses:="com.jgoodies.fo
 rms.factories,com.jgoodies.forms.layout,com.jgoodies.forms.util";vers
 ion="1.11.10",com.jgoodies.forms.debug;uses:="com.jgoodies.forms.layo
 ut";version="1.11.10",com.jgoodies.forms.factories;uses:="com.jgoodie
 s.forms.layout";version="1.11.10",com.jgoodies.forms.layout;uses:="co
 m.jgoodies.forms.util";version="1.11.10",com.jgoodies.forms.util;uses
 :="com.jgoodies.forms.layout";version="1.11.10",com.lightdev.app.shtm
 ;version="1.11.10",org.apache.commons.io;version="1.4.9999";uses:="or
 g.apache.commons.io.filefilter,org.apache.commons.io.input",org.apach
 e.commons.io.comparator;version="1.4.9999";uses:="org.apache.commons.
 io",org.apache.commons.io.filefilter;version="1.4.9999";uses:="org.ap
 ache.commons.io",org.apache.commons.io.input;version="1.4.9999";uses:
 ="org.apache.commons.io,org.apache.commons.io.output",org.apache.comm
 ons.io.monitor;version="2.15.1";uses:="org.apache.commons.io",org.apa
 che.commons.io.output;version="1.4.9999";uses:="org.apache.commons.io
 .input",org.apache.commons.lang;version="2.6";uses:="org.apache.commo
 ns.lang.exception",org.apache.commons.lang.builder;version="2.6",org.
 apache.commons.lang.exception;version="2.6",org.apache.commons.lang.m
 ath;version="2.6",org.apache.commons.lang.time;version="2.6",org.free
 plane.features.mode.browsemode;version="1.11.10",org.freeplane.featur
 es.nodestyle.filemode;version="1.11.10",org.freeplane.main.browsemode
 ;version="1.11.10",org.freeplane.plugin.macos;version="1.11.10"
Private-Package: com.thebuzzmedia.imgscalr,net.infonode.gui,org.freepl
 ane.core.enumeration,org.freeplane.core.ui.commandtonode,org.freeplan
 e.core.ui.flatlaf,org.freeplane.core.ui.svgicons,org.freeplane.core.u
 til.logging.internal,org.freeplane.features,org.freeplane.features.at
 tribute.clipboard,org.freeplane.features.attribute.mindmapmode.clipbo
 ard,org.freeplane.features.filter.hidden,org.freeplane.features.icon.
 hierarchicalicons,org.freeplane.features.link.icons,org.freeplane.fea
 tures.link.mindmapmode.editor,org.freeplane.features.presentations.mi
 ndmapmode,org.freeplane.features.styles.mindmapmode.styleeditorpanel,
 org.freeplane.main.application.survey,org.freeplane.view.swing.featur
 es.time.mindmapmode.nodelist,org.freeplane.view.swing.map.overview,or
 g.freeplane.view.swing.map.overview.resizable
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-7.0.0.202310060912

